All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
matrix_col_double.cpp File Reference
`#include "matrix_float_double.hpp"`

Go to the source code of this file.

## Functions

int | main (int, const char **)

## Detailed Description

Tests routines for dense matrices, column-major, double precision.

Test:
  Tests routines for dense matrices, column-major, double precision.

Definition in file matrix_col_double.cpp.

## Function Documentation

int main | ( | int | ,
|  | const char ** |
| ) |  |

Definition at line 26 of file matrix_col_double.cpp.